@charset "utf-8";
/* CSS Document */
body {width:980px;text-align:center; margin: auto;padding:0px;border: medium;background-color: #B0D5FD;font-family:Verdana, Geneva, sans-serif;}
#site {text-align:center;position:absolute;z-index:1;padding: 5px;background-color:#ddd;}
#page {top: 10px;position:relative;width:1000px;margin:0;padding:0;margin-left:auto;margin-right:auto;text-align:center;background-color:#FFF;}
#corps {position:relative;width:100%;margin:0;padding:0;float:left;top:0px;border-width:0px;text-align:center;}
#contenu {
	position:relative;
	background-color:#FFF;
	width:1000px;
	z-index:2;
	float:right;
	text-align:center;
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
}
.page-wrapper {
  max-width: 1000px;     /* Largeur maximale (ajustable) */
  margin: 0 auto;        /* Centre horizontalement */
  padding: 0 20px;       /* Un peu d’espace à gauche/droite */
  box-sizing: border-box;
}
#header_home {
	height: 110px;
	background-color: #527BB2;
	background-repeat: no-repeat;
	margin-left: 1px;
	width: 1000px;
}
#logo {
	position:absolute;
	width:1000px;
	height:110px;
	z-index:1;
	left: 0px;
	top: 0px;
}
#nav_home {	position:relative;width:100%;height:40px;margin:0;padding:0;text-align:left;}
#bienvenue {margin:0;padding:0;font:normal 11px Arial,Helvetica,sans-serif;color:#000;float:right;margin-top:10px;text-align:right;display:inline;}
#logo_home {position:absolute;left:0px;top:-75px;text-align:right;margin:0;padding:0;font:normal 11px;}
#pieddepage {
	position:relative;
	width:1000px;
	text-align: center;
	height: 60px;
	font-size: 10px;
	color: #000;
	float: left;
	top: 0px;
	background-repeat:x;
	z-index: 1;
}
#mobile {	position:absolute;
	width:312px;
	height:171px;
	z-index:2;
	left: 680px;
	top: 5px;
}
#presse {
	position:relative;
	width:312px;
	height:152px;
	z-index:3;
	left: 0px;
	top: 5px;
	background-image: url(../images/article.png);
}
#coindespros {
	position:relative;
	width:312px;
	height:191px;
	z-index:4;
	left: 0px;
	top: 0px;
	background-image: url(images/en1clic.png);
}
#tennisinfo {
	position:relative;
	width:310px;
	height:95px;
	z-index:4;
	left: 0px;
	top: 0px;
	background-image: url(../images/tennisinfo.png);
}
img {
	max-width: 100%;
	height: auto;
}
/*********************************/
/* Menu horizontal (items flottants) */
/*********************************/
#menu {
list-style: none ;
margin: 0 ;
padding: 0 ;
overflow: hidden ;	/* Création du contexte de formatage */
text-align: center ;
}
			#menu li {
float: left ;
width: 75px ;
border: 1px solid ;
border-color:#FF8000;
margin-right: 1px ;
color: #fff ;
}
			#menu li a {
display: block ;
background:#FFA953 ;
color: #000 ;
font:Verdana, Geneva, sans-serif ;
font-size:13px;
line-height: 14px ;
padding: 4px 0 ;
text-align: center ;
text-decoration: none ;
}
			#menu li a:hover, #menu li a:focus, #menu li a:active {
background:#9BCDFF ;
text-decoration: underline ;
color: #000 ;
}
/*********************************/
/* Liens */
/*********************************/
a:link {
	color: #527BB2;
	text-decoration: underline;
}
a:visited {
	color: #527BB2;
	text-decoration: underline;
}
a:hover {
	color: #0033FF;
	text-decoration: none;
}
a:active {
	color: #527BB2;
	text-decoration: underline;
}


.texte14blanccentregras {
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	font-style:normal;
	font-weight:bold;
	text-align:center;
}
.copyright {
	text-align:center;
}
.texte11noircentre {
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-style:normal;
	font-weight:notmal;
	text-align:center;
}
.texte12noirgauche {
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-style:normal;
	font-weight:notmal;
	text-align:left;
}
.texte14noircentre {
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-style:normal;
	font-weight:bold;
	text-align:center;
}
.texte14bleucentre {
	font-size:14px;
	line-height: 30px ;
	font-family:Verdana, Geneva, sans-serif;
	color:#527BB2;
	font-style:normal;
	font-weight:bold;
	text-align:center;
}
.texte12noirgrasgauche {
	font-size:12px;
	line-height: 14px ;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-style:normal;
	font-weight:bold;
	text-align:left;
}
.texte11noirgauche {
	font-size:11px;
	line-height: 12px ;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-style:normal;	
	font-weight:normal;
	text-align:left;
}
.texte11noirjustif {
	font-size:11px;
	line-height: 13px ;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-style:normal;
	font-weight:normal;
	text-align:justify;
}
.texte11noirjustifitalique {
	font-size:11px;
	line-height: 13px ;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-style:italic;
	font-weight:normal;
	text-align:justify;
}
.texte11noircentreitalique {
	font-size:11px;
	line-height: 13px ;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-style:italic;
	font-weight:normal;
	text-align:center;
}
.texte12noirjustif {
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-style:normal;
	text-align:justify;
}
.texte12noircentre {
	font-size:12px;
	line-height: 13px ;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-style:normal;
	font-weight:normal;
	text-align:center;
}
a.OrniBouton,
a.OrniBouton:link,
a.OrniBouton:visited,
a.OrniBouton:hover,
a.OrniBouton:active {
	color:#ffffff;
	text-decoration:none;
}
.OrniBouton {
	background-color:#527BB2;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius:28px;
	border:1px solid #87A3C9;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Verdana;
	font-weight:bold;
	font-size:13px;
	padding:12px 25px;
	text-decoration:none;
}
.OrniBouton strong {
	color:inherit;
}
.OrniBouton:hover {
	background-color:#87A3C9;
	text-decoration:none;
	color:#ffffff;
}
.OrniBouton:link {
	position:relative;
	top:1px;
}
.OrniBouton:visited {
	text-decoration:none;
}
.OrniBouton:active {
	text-decoration:none;
}
/* On screens that are 600px or less, set the background color to olive */
@media screen and (max-width: 600px) {
  #facebook, #nospartenaires, #compteur, #en1clic, #coindespros, #presse, #banniere {
    display: none;
  }
	body {width:100%;}
  #banniere-mobile {
    display: block;
  }
.desktop-only {
display:none !important;
} 
.mobile-only {
display:block !important;
} 
.width_change {
width:95% !important;
} 
}
@media screen and (min-width: 600px) {
  #banniere-mobile {
    display: none;
  }
		body {width:980px;}
}

 /* Add a black background color to the top navigation */
.topnav {
  background-color: #3D6AA2;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #fff;
  text-align: center;
  padding: 8px 9px;
  text-decoration: none;
  font-size: 14px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #4E87CC;
  color: white;
}

/* Add an active class to highlight the current page */
.topnav a.active {
  background-color: #3D6AA2;
  color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
} 

 /* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
	.col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
}
.footer {
    font-size: 0.8em;           /* Texte petit */
    text-align: center;         /* Centré */
    padding: 5x 0;            /* Espacement au-dessus et en dessous */
    color: #555;                /* Couleur douce */
}
img {
	max-width: 100%;
	height: auto;
}
hr {
  height: 1px;
  border: 0;
  background: rgba(0, 0, 0, 0.2);
  margin: 2rem 0;
}